# phpMyAdmin MySQL-Dump
# http://phpwizard.net/phpMyAdmin/
#
# Host: localhost Database : phpcontest

# --------------------------------------------------------
#
# Table structure for table 'appointments'
#

CREATE TABLE appointments (
   appointment_id mediumint(8) unsigned NOT NULL auto_increment,
   appointment_user varchar(25),
   appointment_date date DEFAULT '0000-00-00' NOT NULL,
   appointment_time time,
   appointment_reminder date,
   appointment_subject varchar(25) NOT NULL,
   appointment_comments text,
   PRIMARY KEY (appointment_id)
);

#
# Dumping data for table 'appointments'
#


# --------------------------------------------------------
#
# Table structure for table 'companies'
#

CREATE TABLE companies (
   company_id mediumint(8) unsigned NOT NULL auto_increment,
   company_name varchar(50) NOT NULL,
   company_address1 varchar(50),
   company_address2 varchar(50),
   company_city varchar(35),
   company_state char(2),
   company_zip varchar(10),
   company_phone1 varchar(20),
   company_phone2 varchar(20),
   company_fax varchar(20),
   company_website varchar(35),
   PRIMARY KEY (company_id)
);

#
# Dumping data for table 'companies'
#


# --------------------------------------------------------
#
# Table structure for table 'contacts'
#

CREATE TABLE contacts (
   contact_id mediumint(8) unsigned NOT NULL auto_increment,
   contact_name varchar(50) NOT NULL,
   contact_company_id mediumint(8) unsigned,
   contact_email varchar(75),
   contact_phone varchar(20),
   contact_fax varchar(20),
   contact_mobile varchar(20),
   contact_ext varchar(20),
   contact_address1 varchar(50),
   contact_address2 varchar(50),
   contact_city varchar(35),
   contact_state char(2),
   contact_zip varchar(10),
   contact_title varchar(30),
   contact_user varchar(25),
   PRIMARY KEY (contact_id)
);

#
# Dumping data for table 'contacts'
#


# --------------------------------------------------------
#
# Table structure for table 'notes'
#

CREATE TABLE notes (
   note_id smallint(6) NOT NULL auto_increment,
   note_subject varchar(50) NOT NULL,
   note_content text NOT NULL,
   note_user varchar(25),
   PRIMARY KEY (note_id)
);

#
# Dumping data for table 'notes'
#


# --------------------------------------------------------
#
# Table structure for table 'tasks'
#

CREATE TABLE tasks (
   task_id mediumint(8) unsigned NOT NULL auto_increment,
   task_user varchar(25),
   task_due date,
   task_start date,
   task_remind date,
   task_priority tinyint(3) unsigned,
   task_percent tinyint(3) unsigned DEFAULT '0',
   task_subject varchar(25) NOT NULL,
   task_comments text,
   PRIMARY KEY (task_id)
);

#
# Dumping data for table 'tasks'
#


# --------------------------------------------------------
#
# Table structure for table 'users'
#

CREATE TABLE users (
   user_id smallint(5) unsigned NOT NULL auto_increment,
   user_username varchar(15) NOT NULL,
   user_name varchar(50) NOT NULL,
   user_password varchar(32) NOT NULL,
   user_company_id mediumint(8) unsigned,
   user_email varchar(75),
   user_phone varchar(20),
   user_fax varchar(20),
   user_mobile varchar(20),
   user_ext varchar(20),
   user_address1 varchar(50),
   user_address2 varchar(50),
   user_city varchar(35),
   user_state char(2),
   user_zip varchar(10),
   user_title varchar(30),
   user_admin char(1) binary DEFAULT '0' NOT NULL,
   PRIMARY KEY (user_id)
);

#
# Dumping data for table 'users'
#

INSERT INTO users VALUES ( '1', 'admin', 'admin', '5f4dcc3b5aa765d61d8327deb882cf99', '0', 'admin@website.com', '8155551212', '6305551212', '1212121212', '5195551212', '123 Somestreet', '', 'Somwhere', 'IL', '60000', 'Administrator', '1');
